Support » Plugin: Yoast SEO » Error on upgrade to 14.0.2

  • Resolved kleatus

    (@kleatus)


    I get this error message on every site i update PHP Fatal error occurred: Class ‘Yoast\WP\Lib\Model’ not found in /var/www/html/arkwincom/wp-content/plugins/wordpress-seo/src/models/indexable.php on line 81.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 31 through 33 (of 33 total)
  • Thread Starter kleatus

    (@kleatus)

    i was responding to this request “@kleatus ok thx for checking. Can you please copy paste the complete error you’re getting? I’m trying to fix the many different problems in this thread 😉”

    I only get that error when i upgrade the plugin. I do not see it any other time. i checked for the file lib/model.php and it appears to have updated at the same time all of the other files updated.

    • This reply was modified 1 year, 3 months ago by kleatus.
    Plugin Support Taco Verdonschot

    (@tacoverdo)

    @kleatus Have you been able to completely remove the plugin and successfully install Yoast SEO 14.0.4?

    If so, please mark this thread as resolved.

    Thread Starter kleatus

    (@kleatus)

    Looks like after a few updates to the plugin this issue is resolved.

Viewing 3 replies - 31 through 33 (of 33 total)
  • The topic ‘Error on upgrade to 14.0.2’ is closed to new replies.